.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-3.920000px;}
.ls1{letter-spacing:-2.240000px;}
.ls3{letter-spacing:-1.560000px;}
.ls4{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.864000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.400000px;}
.ws2{word-spacing:0.432000px;}
._5{margin-left:-12.500000px;}
._1{margin-left:-10.044000px;}
._0{margin-left:-6.000000px;}
._6{margin-left:-4.680000px;}
._7{margin-left:-3.348000px;}
._2{margin-left:-2.052000px;}
._4{width:1.064000px;}
._3{width:3.032000px;}
._10{width:46.160000px;}
._8{width:50.000000px;}
._16{width:62.160000px;}
._d{width:105.160000px;}
._13{width:108.452000px;}
._a{width:124.412000px;}
._14{width:157.960000px;}
._11{width:164.240000px;}
._12{width:255.160000px;}
._15{width:367.360000px;}
._b{width:389.560000px;}
._17{width:416.452000px;}
._e{width:450.800000px;}
._c{width:554.680000px;}
._f{width:631.320000px;}
._9{width:706.600000px;}
.fc2{color:rgb(239,239,240);}
.fc1{color:rgb(235,236,236);}
.fc0{color:rgb(86,113,130);}
.fs5{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:100.000000px;}
.fs1{font-size:108.000000px;}
.y0{bottom:57.012209px;}
.yd{bottom:67.194751px;}
.yc{bottom:84.539310px;}
.yb{bottom:106.701803px;}
.yf{bottom:164.021878px;}
.ye{bottom:191.317076px;}
.y19{bottom:244.357060px;}
.y18{bottom:268.735802px;}
.y17{bottom:293.114544px;}
.y16{bottom:317.493286px;}
.y15{bottom:341.872028px;}
.y14{bottom:366.250770px;}
.y13{bottom:390.629512px;}
.y6{bottom:468.950797px;}
.y5{bottom:491.440909px;}
.y4{bottom:536.401862px;}
.y3{bottom:558.891974px;}
.y2{bottom:603.852927px;}
.y1{bottom:626.343039px;}
.y12{bottom:681.253826px;}
.y10{bottom:694.093618px;}
.y11{bottom:702.131537px;}
.y9{bottom:1191.740026px;}
.y8{bottom:1220.654049px;}
.ya{bottom:1228.777245px;}
.y7{bottom:1254.197463px;}
.h7{height:26.352000px;}
.h9{height:29.280000px;}
.h2{height:35.136000px;}
.h8{height:38.064000px;}
.h4{height:40.992000px;}
.h6{height:52.704000px;}
.h5{height:73.200000px;}
.h3{height:79.056000px;}
.h1{height:1236.602853px;}
.h0{height:1352.056592px;}
.w1{width:869.636942px;}
.w0{width:956.000000px;}
.x0{left:44.164388px;}
.x8{left:57.577353px;}
.x9{left:64.613141px;}
.x1{left:78.030282px;}
.xb{left:84.848782px;}
.x4{left:138.863595px;}
.x5{left:253.655671px;}
.x7{left:257.211306px;}
.x3{left:350.825835px;}
.x6{left:377.476554px;}
.xa{left:385.535993px;}
.x2{left:735.699523px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.254508pt;}
.ls1{letter-spacing:-1.859719pt;}
.ls3{letter-spacing:-1.295161pt;}
.ls4{letter-spacing:-0.332093pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.717320pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.332093pt;}
.ws2{word-spacing:0.358660pt;}
._5{margin-left:-10.377894pt;}
._1{margin-left:-8.338845pt;}
._0{margin-left:-4.981389pt;}
._6{margin-left:-3.885484pt;}
._7{margin-left:-2.779615pt;}
._2{margin-left:-1.703635pt;}
._4{width:0.883366pt;}
._3{width:2.517262pt;}
._10{width:38.323487pt;}
._8{width:41.511576pt;}
._16{width:51.607191pt;}
._d{width:87.307147pt;}
._13{width:90.040269pt;}
._a{width:103.290764pt;}
._14{width:131.143371pt;}
._11{width:136.357225pt;}
._12{width:211.841875pt;}
._15{width:304.993851pt;}
._b{width:323.424991pt;}
._17{width:345.751577pt;}
._e{width:374.268369pt;}
._c{width:460.512820pt;}
._f{width:524.141763pt;}
._9{width:586.641592pt;}
.fs5{font-size:29.888335pt;}
.fs7{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.fs6{font-size:43.172039pt;}
.fs2{font-size:46.492965pt;}
.fs4{font-size:59.776669pt;}
.fs3{font-size:83.023152pt;}
.fs1{font-size:89.665004pt;}
.y0{bottom:47.333333pt;}
.yd{bottom:55.787200pt;}
.yc{bottom:70.187200pt;}
.yb{bottom:88.587200pt;}
.yf{bottom:136.176133pt;}
.ye{bottom:158.837467pt;}
.y19{bottom:202.872933pt;}
.y18{bottom:223.112933pt;}
.y17{bottom:243.352933pt;}
.y16{bottom:263.592933pt;}
.y15{bottom:283.832933pt;}
.y14{bottom:304.072933pt;}
.y13{bottom:324.312933pt;}
.y6{bottom:389.337733pt;}
.y5{bottom:408.009733pt;}
.y4{bottom:445.337733pt;}
.y3{bottom:464.009733pt;}
.y2{bottom:501.337733pt;}
.y1{bottom:520.009733pt;}
.y12{bottom:565.598400pt;}
.y10{bottom:576.258400pt;}
.y11{bottom:582.931733pt;}
.y9{bottom:989.420133pt;}
.y8{bottom:1013.425467pt;}
.ya{bottom:1020.169600pt;}
.y7{bottom:1041.274267pt;}
.h7{height:21.878261pt;}
.h9{height:24.309179pt;}
.h2{height:29.171015pt;}
.h8{height:31.601933pt;}
.h4{height:34.032850pt;}
.h6{height:43.756522pt;}
.h5{height:60.772947pt;}
.h3{height:65.634783pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:722.000000pt;}
.w0{width:793.701333pt;}
.x0{left:36.666667pt;}
.x8{left:47.802533pt;}
.x9{left:53.643867pt;}
.x1{left:64.783200pt;}
.xb{left:70.444133pt;}
.x4{left:115.288933pt;}
.x5{left:210.592933pt;}
.x7{left:213.544933pt;}
.x3{left:291.266667pt;}
.x6{left:313.392933pt;}
.xa{left:320.084133pt;}
.x2{left:610.800933pt;}
}
